/*
 Theme Name:   Arena Theatre
 Theme URI:    https://www.switched.com.au
 Description:  Custom theme for Arena Theatre Company
 Author:       Lindsey Myers
 Author URI:   https://www.switched.com.au
 Template:     mint
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


.pace, .pace img {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
background-position: center center;
background: url('https://arenatheatre.switched.com.au/wp-content/uploads/2018/12/Arena_Preloader.gif');
  overflow: hidden;
     max-width:6rem!important;
-webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
 
}



.pace.pace-inactive .pace-progress {
  display: none;
}

.pace .pace-progress {
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 0;
  height: 5rem;
  width: 5rem;

  -webkit-transform: translate3d(0, 0, 0) !important;
  -ms-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
}

.pace .pace-progress:after {
  display: block;
  position: absolute;
  top: 0;
  right: .5rem;
  content: attr(data-progress-text);
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 100;
  font-size: 5rem;
  line-height: 1;
  text-align: right;
  color:#000000;
}






